@import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&family=Cairo:wght@200..1000&family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

/* start main style */
:root {
    --primary: #0f3d2e;     
    --gold: #d4af37;        
    --light: #f8f8f8;
    --dark: #1a1a1a;
}
* {
    padding: 0;
    margin: 0;
    /* font-family: "Amiri", serif; */
    font-family: 'Cairo', sans-serif;

    list-style: none;
}
html {
    scroll-behavior: smooth;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
body {
    background-color: #fff;
    font-family: 'Cairo', sans-serif;
}
.container {
    padding: 0 15px;
    margin: 0 auto;
}
/* small */
/* @media (min-width: 567px) {
    .container {
        width: 550px;
    }
} */
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
/* medium */
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
/* large */
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
/* end main style */

/* start navbar */

.navbar {
    backdrop-filter: blur(10px);
    background-color: rgba(255,255,255,0.9);
    border-bottom: 1px solid #eee;
    width: 100%;
    position: relative;
    z-index: 101;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    animation: slidedown .4s forwards;
}
@keyframes slidedown {
    from {
        top: -250px;
    }
    to {
        top: 0;
        box-shadow: 0 0 10px 2px rgba(0, 0, 0, .2);

    }
    
}
.navbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    padding: 5px 0;

}

.navbar .container .nav {
    display: flex;
    align-items: center;
    gap: 20px;
}
.navbar .container .nav li a {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 0px;
    height: 70px;
}
.navbar .container .imglogo {
    height: 70px;
}
.navbar .container .logo {
    width: 100px;
    height: 100%;
}
@media (max-width: 567px) {
    .navbar .container {
        padding: 0 10px;
        align-items: center;
    }
    
}

.navbar .nav .nav-item {
    transition: .3s;
        position: relative;
}
.navbar .nav .nav-item::after {
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    width: 0%;
    height: 2px;
    background: var(--gold);
    transition: 0.3s;
}
.navbar .nav .nav-item:hover::after {
    width: 100%;
}
.navbar .nav .nav-item:hover {
    color: var(--gold);
}

    .navbar .container .dropdown {
        display: none;
        position: absolute;
        width: 90%;
        background-color: #000;
        opacity: .9;
        color: #fff;
        right: -200%;
        top: calc(100% + 1px);
        border-radius: 0 0 10px 10px;
        box-shadow: 0 0 10px #ddd;
        height: calc(100vh - 161px);
        overflow: hidden;
        transition: left .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        padding: 20px;

    }
    .navbar .container .dropdown.open {
        right: 0;
        background-color: #000;
        opacity: .9;
        z-index: 99;
        color: #fff;

    }
    .navbar .container .dropdown-menu {
        display: flex;
        gap: 1px;
        flex-direction: column;
        align-items: start;
        color: #fff;
        transition: .3s;
    }
  
        
    .navbar .container .dropdown-menu li {
        width: 100%;
    }
    .navbar .container .dropdown-menu .nav-item {
        margin:0 30px;
        border-bottom: 1px #999 solid;
        display: block;
        padding: 20px 0;
         color: #fff;
        transition: .3s;
        text-align: center; 
        font-size: 22px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0px;
    }
    .navbar .container .dropdown-menu .nav-item.contact {
        border-bottom: none;
        margin-top: 100px;
        background-color: var(--gold);
        text-align: center;
        color: #fff;
        border-radius: 50px;
        font-size: 25px;
    }
    .navbar .container .nav .nav-item.contact {
        border-bottom: none;
        background-color: var(--primary);
        text-align: center;
        color: #fff;
        border-radius: 50px;
        font-size: 18px;
        padding: 10px 20px;
        margin-right: 20px;
    }
    .navbar .container .dropdown-menu .nav-item:hover {
        color: var(--gold);
        padding-left: 10px;
        border-bottom: 1px var(--gold) solid;
        background-color: #e5c78710;
        
    }
    .navbar .container .dropdown-menu .nav-item.contact:hover {
        color: #fff;
        background-color: #b8962e4a;
    }
    .navbar .container .nav .nav-item.contact:hover {
        color: #fff;
        background-color: #b8962e;
    }

    .navbar .container .btn-bars {
        display: none;
        cursor: pointer;
        color: #000;

    }
    .navbar .container .btn-bars .bars {
        font-size: 20px;
        color: #000;
        cursor: pointer;
    }
@media (max-width: 991.99px) {
      .navbar .container .nav {
        display: none;
    }
    .navbar .container .btn-bars {
        display: block;
    }
    
    .navbar .container .dropdown {
        display: block;
    }

    
}
.navbar.slidedown .container .btn-bars .bars,
.navbar.slidedown .container .btn-bars,
.navbar.slidedown .container .nav li a {
    color: #000;
}
.navbar.slidedown .container .dropdown-menu .nav-item {
    color: #fff;
}
@media (max-width: 567px) {
    .navbar {
        height: 70px;
    }
    .navbar .container {
        height: 70px;
    }
    .navbar .container .nav li a {
        height: 60px;
    }
    .navbar .container .nav li a {
        height: 60px;
    }
    .navbar .container .imglogo {
        height: 60px;
    }
    .navbar .container .dropdown-menu .nav-item {
        padding: 10px 0;
        font-size: 20px;
    }
    .navbar .container .dropdown-menu .nav-item.contact {
        margin-top: 70px;
        font-size: 18px;
    }
}
/* end navbar */

/* start landing  */

.landing {
    position: relative;
    width: 100%;
    margin-top: 80px;
    overflow: hidden;
    background: linear-gradient(45deg , rgba(238, 212, 140, 0.201), #0f3d2e6f, rgba(238, 212, 140, 0.201));
    color: #fff;
}

.landing::after {
    content: "";
    background-image: url(/image/فيشة-بدون-خلفية.png);
    width: 50px;
    height: 50px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: 0;
    animation: rtl2;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.landing::before {
    content: "";
    background-image: url(/image/فيشة-بدون-خلفية.png);
    left: 0;
    top: 50%;
    width: 50px;
    height: 50px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    animation: rtl1;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.landing .container {
    position: relative;
    z-index: 6;
    text-align: center;
    padding: 30px 0;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 30px;
    align-items: center;
    justify-content: center;
    
}

.landing .container::after {
    content: "";
    background-image: url(/image/لمبة-بدون-خلفية.png);
    width: 50px;
    height: 50px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    right: 0;
    animation: rtl3;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
.landing .container::before {
    content: "";
    background-image: url(/image/لمبة-بدون-خلفية.png);
    width: 50px;
    height: 50px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    top: 50%;
    left: 0;
    animation: rtl4;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes rtl1 {
    0% {
        translate: 100 -400;
        rotate: 0deg;
        scale: 1;
    }
    20% {
        translate: 300px 400px;
        rotate: 360deg;
        scale: 1.5;
    }
    40% {
        translate: 500px -400px;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: 700px 400px;
        rotate: 360deg;
        scale: 10;
    }
    80% {
        translate: 900px -400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: 1100px 400px;
        rotate: -360deg;
        scale: 1.5;
    }
}
@keyframes rtl2 {
    0% {
        translate: -200 -100;
        rotate: 0deg;
        scale: 1;
    }
    20% {
        translate: -400 -300px;
        rotate: 360deg;
        scale: 15;
    }
    40% {
        translate: -600px 400;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: -800px -500px;
        rotate: 360deg;
        scale: 1.5;
    }
    80% {
        translate: -950px 400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: -1100px -450px;
        rotate: -360deg;
        scale: 1.5;
    }
}
@keyframes rtl3 {
    0% {
        translate: -100 -400;
        rotate: 0deg;
        scale: 1;
    }
    20% {
        translate: -300px 400px;
        rotate: 360deg;
        scale: 1.5;
    }
    40% {
        translate: -500px -400px;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: -700px 400px;
        rotate: 360deg;
        scale: 10;
    }
    80% {
        translate: -900px -400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: -1100px 400px;
        rotate: -360deg;
        scale: 1.5;
    }
}
@keyframes rtl4 {
    0% {
        translate: 100 400;
        rotate: 0deg;
        scale: 50;
    }
    20% {
        translate: 300px -400px;
        rotate: 360deg;
        scale: 1.5;
    }
    40% {
        translate: 500px 400px;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: 700px -400px;
        rotate: 360deg;
        scale: 1.5;
    }
    80% {
        translate: 900px 400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: 1100px -400px;
        rotate: -360deg;
        scale: 15;
    }
}

@media (max-width: 567px) {
@keyframes rtl1 {
    0% {
        translate: 100 -400;
        rotate: 0deg;
        scale: 1;
    }
    20% {
        translate: 150px 400px;
        rotate: 360deg;
        scale: 1.5;
    }
    40% {
        translate: 200px -400px;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: 250px 400px;
        rotate: 360deg;
        scale: 10;
    }
    80% {
        translate: 300px -400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: 350px 400px;
        rotate: -360deg;
        scale: 1.5;
    }
}
@keyframes rtl2 {
    0% {
        translate: -100 -100;
        rotate: 0deg;
        scale: 1;
    }
    20% {
        translate: -150 -300px;
        rotate: 360deg;
        scale: 15;
    }
    40% {
        translate: -200px 400;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: -250px -500px;
        rotate: 360deg;
        scale: 1.5;
    }
    80% {
        translate: -300px 400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: -350px -450px;
        rotate: -360deg;
        scale: 1.5;
    }
}
@keyframes rtl3 {
    0% {
        translate: -100 -400;
        rotate: 0deg;
        scale: 1;
    }
    20% {
        translate: -120px 400px;
        rotate: 360deg;
        scale: 1.5;
    }
    40% {
        translate: -140px -400px;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: -160px 400px;
        rotate: 360deg;
        scale: 10;
    }
    80% {
        translate: -180px -400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: -200px 400px;
        rotate: -360deg;
        scale: 1.5;
    }
}
@keyframes rtl4 {
    0% {
        translate: 100 400;
        rotate: 0deg;
        scale: 50;
    }
    20% {
        translate: 120px -400px;
        rotate: 360deg;
        scale: 1.5;
    }
    40% {
        translate: 140px 400px;
        rotate: 720deg;
        scale: 3;
    }
    60% {
        translate: 160px -400px;
        rotate: 360deg;
        scale: 1.5;
    }
    80% {
        translate: 180px 400px;
        rotate: 0;
        scale: 3;
    }
    100% {
        translate: 200px -400px;
        rotate: -360deg;
        scale: 15;
    }
}

}


@media (max-width: 567px) {
    .landing .container {
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        
    }
}
.landing .container .text {
    z-index: 6;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    margin: 100px 0;
    max-width: 100%;
    position: relative;
}
.landing .text .tobic {
    color: var(--primary);
    border: var(--gold) 1px solid;
    padding: 10px 20px;
    border-radius: 50px;
    background-color: #c6943f46;
    font-size: 20px;
    align-self: self-start;
}
.landing .text .title-page {
    color: #000;
    font-size: 40px;
    font-weight: bold;
}
.landing .text .subtitle {
    color: #000;
    font-size: 16px;
    align-self: self-start;
}
.landing .text .statistics {
    color: #000;
    text-align: center;
    width: 100%;
    font-size: 16px;
}


.landing .container .card {
    display: grid;
    grid-template-columns: repeat(2, auto);
    align-items: center;
    justify-content: space-around;
    gap: 30px;
    width: 100%;
}
.landing .container .card .card-item {
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.landing .container .card .card-item .icon {
    color: var(--primary);
    font-size: 25px;
    border: 2px solid var(--primary);
    border-radius: 10%;
}
.landing .container .card .card-item h3 {
    font-size: 25px;
    font-weight: bolder;
    margin: 10px 0 0;
}
.landing .container .card .card-item p {
    font-weight: bolder;
    font-size: 25px;
}
.landing .container .contact-card {
    display: grid;
    align-items: center;
    justify-content: space-around;
    gap: 30px;
    max-width: 100%;
    flex-grow: 2;
    grid-template-columns: repeat(auto-fill , minmax(400px, 1fr));
}
@media (max-width: 567px) {
    .landing .container .contact-card {
        display: grid;
        align-items: center;
        justify-content: center;
        margin: 30px auto 10px;
        grid-template-columns: repeat(auto-fill , minmax(300px, 1fr));
    }
    
}
.landing .container .contact-card .start {
    background: var(--gold);
    text-align: center;
    font-size: 20px;
    padding: 12px 30px;
    border-radius: 30px;
    margin: 5px;
    display: inline-block;
    font-weight: bold;
    transition: .3s;
    color: var(--dark);
}
.landing .container .contact-card .end {
    text-align: center;
    font-size: 20px;
    padding: 12px 30px;
    border-radius: 30px;
    margin: 5px;
    display: inline-block;
    font-weight: bold;
    transition: .3s;
    border: 2px solid var(--gold);
    animation: clor;
    animation-timing-function: linear;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes clor {
    0% {
        background-color: var(--dark);
        color: var(--gold);
    }
    35% {
        background-color: var(--gold);
        color: var(--dark);
    }
    70% {
         background-color: var(--dark);
        color: var(--gold);
    }
    100% {
        background-color: var(--gold);
        color: var(--dark);
    }
}
.landing .container .contact-card .end:hover {
    color: var(--dark);
    background: #b8962e;
}
.landing .container .contact-card .start:hover {
    background: #b8962e;
}
.landing .container .contact-card .start i,
.landing .container .contact-card .end i {
    padding-left: 10px;
}
@media (max-width: 567px) {
    .landing .container .contact-card .start,
    .landing .container .contact-card .end {
        padding: 10px 0;
        font-size: 18px;
    }
    .landing .container .text {
        gap: 15px;
        margin: 0;
    }
    .landing .text .tobic {
        font-size: 14px;
    }
    .landing .text .title-page {
        font-size: 30px;
    }


}


.landing .container {
    padding: 50px 0;
}
.landing .container .images {
    display: grid;
    position: relative;
    z-index: 5;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.landing .container .images .img-card {
    background-color: var(--first-opcity-color);
    background-image: url(/image/protruding-squares.svg);
    min-width: 350px;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    margin: 0 auto;
    height: 450px;
    position: relative;
}
.landing .container .images .cardd {
    position: absolute;
    width: 55%;
    height: 200px;
    overflow: hidden;

}
.landing .container .images .cardd .main {
    position: absolute;
}
.landing .container .images .cardd .main img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 100%;
}
.landing .container .images .cardd .sub {
    z-index: 7;
    position: absolute
}
.landing .container .images .cardd .sub img {
    width: 20px;
    z-index: 7;
    object-fit: cover;
    height: 20px;

}
.landing .container .images .card1 {
    top: 10px;
    right: 10px;
}
.landing .container .images .card1 .sub {
    z-index: 7;
    position: absolute;
    left: 50%;
    translate: -50%;
}
.landing .container .images .card2 {
    top: 35%;
    left: -10px;
    rotate: 10deg;
    transition: .3s;
}
.landing .container .images .card2:hover {
    top: 35%;
    left: 10px;
    translate: 0 -10px;
    rotate: 0deg;
}
.landing .container .images .card2 .sub {
    z-index: 7;
    position: absolute;
    left: 30px;
}
.landing .container .images .card3 {
    top: 70%;
    right: -20px;
    rotate: -20deg;
    transition: .3s;
}
.landing .container .images .card3:hover {
    top: 70%;
    right: 10px;
    translate: 0 -20px;
    rotate: 0deg;
}
.landing .container .images .card3 .sub {
    z-index: 7;
    position: absolute;
    right: 10px;
}







.landing .contact {
    position: absolute;
    z-index: 100;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50px;
}
.landing .contact a {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 20px;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    transition: .5s;
}
.landing .contact a:hover {
    background-color: #fff;
    color: #000;
}



.landing .icon-brand {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 500;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    transition: .3s;
}
.landing .icon-brand a {
    width: 150px;
    background-color: #59CE72;
    border-radius: 50px;
    padding: 10px;
    font-size: 20px;
    color: #fff;
    transition: .3s;
    text-align: center;
}
.landing .icon-brand a:hover {
    translate: -10px 0;
    background-color: #3a8b4c;
}
.landing .icon-brand .icon-phone {
    animation: bord;
    animation-timing-function: linear;
    animation-duration: 1s;
    animation-iteration-count: infinite;

}
.landing .icon-brand .icon-phone:hover {
    animation-play-state: paused;
}
@keyframes bord {
    0% {
    box-shadow:  0 0 0 4px #7aff97;
    }
    35% {
    box-shadow:  0 0 0 4px #7aff97,
        0 0 0 8px #96ffad;
    }
    65% {
    box-shadow:  0 0 0 4px #7aff97,
        0 0 0 8px #96ffad,
     0 0 0 12px rgb(189, 254, 203);
    }
    100% {
    box-shadow:  0 0 0 3px #7aff97,
    0 0 0 8px #96ffad,
     0 0 0 12px rgb(189, 254, 203),
    0 0 0 16px #c4ffd1;
    }
}
@media (max-width: 992px) {
    .landing .container {
    padding-top: 0;
}
}
@media (max-width: 768px) {
    .landing .container .text {
        text-align: center;
        justify-content: center;
        align-items: center;
        margin: 20px 0 50px;
        padding: 0 20px;
    }
}
.landing .contact-card a {
    font-weight: bold;
    border-radius: 30px;
}
@media (max-width: 567px) {
    .landing {
        margin-top: 70px;
    }
    .landing .container .text {
        gap: 5px;
        margin: 15px 0;
        height: 80vh;
    }
    .landing .text .tobic {
        padding: 4px 10px;
        border-radius: 50px;
        font-size: 12px;
    }
    .landing .text .title-page {
        font-size: 18px;
        padding: 10px 0;
    }
    .landing .text .subtitle {
        font-size: 15px;
    }
    .landing .text .statistics {
        font-size: 14px;
    }
    .landing .container .card {
        gap: 10px;
    }
    .landing .container .card .card-item .icon {
        font-size: 15px;
    }
    .landing .container .card .card-item h3 {
        font-size: 15px;
        margin: 5px 0 0;
    }
    .landing .container .card .card-item p {
        font-size: 15px;
    }
    .landing .container .contact-card {
        gap: 5px;
        margin-top: 15px;
        max-height: fit-content;
    }
    .landing .container .contact-card .start {
        font-size: 16px;
        padding: 6px 20px;
        border-radius: 30px;
    }
    .landing .container .contact-card .end {
        font-size: 16px;
        padding: 6px 20px;
        border-radius: 30px;
        margin: 5px;
    }
    .landing .icon-brand a {
        width: 120px;
        border-radius: 20px;
        padding: 5px;
        font-size: 15px;
        color: #fff;
        transition: .3s;
        text-align: center;
    }
}


/* end landing  */
  
/* start about-us */
.about-us {
    padding: 100px 0;
    overflow: hidden;
}
.about-us .container {
    position: relative;
    padding-bottom: 30px;
}

.top-services .title ,
.container .title {
    font-size: 25px;
    position: relative;
    margin-bottom: 20px;
    font-weight: bolder;
    text-transform: capitalize;
    letter-spacing: 2px;
    text-align: center;
    border: var(--gold) 1px solid;
    width: fit-content;
    padding: 6px 20px;
    border-radius: 10px;
    color: var(--gold);
    margin: 0 auto;
    transition-delay: .1s;
}
.about-us .container .title-card {
    font-size: 23px;
    margin: 30px 0 20px;
    font-weight: bolder;
    text-transform: capitalize;
    letter-spacing: 2px;
}
.top-services .title::after,
.container .title::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 20px;
    background-color: var(--gold);
    bottom: -30px;
    transform: translateX(-50%);
    left: 50%;
    transition: .5s;
}

.top-services .title:hover::after ,
.container .title:hover::after {
    bottom: -0;
    z-index: -1;
    width: 20px;
    height: 15px;
    animation: rit;
    animation-duration: .2s;
    animation-timing-function: linear;
    animation-delay: .2s;
    animation-fill-mode: forwards;
    border-radius: 10px;
    animation-iteration-count: 1;
}

.top-services .title:hover,
.container .title:hover{
    color: #fff;

}
@keyframes rit {
    0% {
    width: 0%;
    height: 100%;
    }
    100% {
    width: 100%;
    height: 100%;
    }
}


.about-us .container .content-text {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 40px;
}

.about-us .container .content-text .text p {
    font-size: 18px;
    font-weight: 400;
    color: #525252;
}
.about-us .container .content-text .card h2 {
    font-size: 15px;
    position: relative;
    margin-bottom: 10px;
    font-weight: bolder;
    text-transform: capitalize;
}
.about-us .container .content-text .card i {
    position: absolute;
    color: var(--gold);
    margin-left: 10px;
    top: 10px;
    right: -25px;
}

.about-us .container .content-text .contact {
    text-align: center;
    grid-column: 1/-1;
    z-index: 2;
    position: relative;
    top: 50px;

}
.about-us .container .content-text .contact .nav-item {
    background-color: var(--primary);
    color: #fff;
    padding: 5px 20px;
    font-size: 20px;
    border-radius: 10px;
    transition: .3s;
}
.about-us .container .content-text .contact .nav-item:hover {
    background-color: #454545;
}
.about-us .container .content-text .imag-card {
    position: relative;
    width: 100%;
    display: grid;
    grid-column: 1/-1;
    grid-template-columns: repeat(auto-fill , minmax(380px , 1fr));
    text-align: center;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.about-us .container .content-text .imag-card .img {
    width: 100%;
}
.about-us .container .content-text .imag-card .img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
    object-position: center;
}



@media (max-width: 567px) {
    .about-us {
        padding: 50px 0;
        overflow: hidden;
    }
    .about-us .container {
        padding-bottom: 20px;
    }
    .top-services .title ,
    .container .title {
        font-size: 20px;
        margin-bottom: 20px;
        letter-spacing: 1px;
        padding: 2px 20px;
    }
    .about-us .container .content-text {
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        gap: 10px;
    }
    .about-us .container .content-text .imag-card {
        grid-template-columns: repeat(auto-fill , minmax(300px , 1fr));
        gap: 10px;
    }
    .about-us .container .title-card {
        font-size: 15px;
        text-align: center;
        padding-top: 10px;
        letter-spacing: 0px;
    }
    .about-us .container .content-text .text p {
        font-size: 12px;
    }
    .about-us .container .content-text .card h2 {
        font-size: 12px;
        margin-bottom: 5px;
        padding-right: 20px;
    }
    .about-us .container .content-text .contact {
        top: 20px;
    }
    .about-us .container .content-text .imag-card .img img {
        height: 200px;
    }
    .about-us .container .content-text .card i {
        right: 0px;
    }
    .about-us .container .content-text .contact .nav-item {
        padding: 5px 20px;
        font-size: 15px;
    }
}
/* end about-us */

.features {
    background: var(--primary);
    color: #fff;
    padding: 40px 0;
}
.features .container {
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.features .container .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: .3s;
    gap: 10px;
}
.features .container .card:hover {
    translate: 0 -10px;
}
.features .container .card .icon {
    color: var(--buttom-color);
    font-size: 30px;
    margin-bottom: 15px;
    position: relative;
}
.features .container .card h2 {
    font-weight: bolder;
    text-align: center;
        color: var(--gold);
    font-size: 23px;
}
.features .container .card p {
    font-size: 15px;
    text-align: center;
}
@media (max-width: 567px) {
    .features {
        padding: 30px 0;
    }
    .features .container .card h2 {
        font-size: 16px;
    }
    .features .container .card p {
        font-size: 12px;
    }
    .features .container .card .icon {
        font-size: 16px;
        margin-bottom: -5px;
    }
    .features .container .card .icon::after {
        width: 80px;
        height: 80px;
    }
    .features .container .card .icon::before {
        width: 80px;
        height: 80px;
    }

}

/* end features */

.cta {
    background: var(--dark);
    color: #fff;
    text-align: center;
    padding: 60px 20px;
}

.cta h2 {
    color: var(--gold);
    margin-bottom: 10px;
}
.cta h4 {
    color: #999;
    font-size: 15px;
}

.cta .btn-contact {
    text-align: center;
    font-size: 20px;
    padding: 12px 30px;
    border-radius: 30px;
    margin: 5px;
    display: inline-block;
    font-weight: bold;
    transition: .3s;
    border: 2px solid var(--gold);
    background: var(--dark);
    color: var(--gold);
    margin-top: 30px;
    }

.cta .btn-contact:hover {
    background: #b8962e;
    color: var(--dark);
}
@media (max-width: 567px) {
    .cta {
        padding: 40px 20px;
    }
    .cta h2 {
        font-size: 16px;
    }
    .cta p {
        font-size: 13px;
    }
    .cta h4 {
        font-size: 12px;
    }
    .cta .btn-contact {
        font-size: 16px;
        padding: 5px 30px;
        margin-top: 20px;
    }
}

/* start services */
.services {
    position: relative;
    overflow-x: hidden;
    padding-bottom: 30px;
    background-color: #f3b1189a;
}

.services .top-services {
    padding: 50px 0 100px;
    z-index: -2;
}
.services .top-services .container {
    display: grid;
    z-index: 1;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 30px;
}
@media (max-width: 567px) {
    .services .top-services .container {
        grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    }
}


.top-services .title {
    font-size: 23px;
    position: relative;
    margin-bottom: 20px;
    font-weight: bolder;
    text-transform: capitalize;
    letter-spacing: 2px;
    text-align: center;
    border: var(--primary) 1px solid;
    width: fit-content;
    padding: 6px 20px;
    border-radius: 10px;
    color: var(--primary);
    margin: 0 auto;
    transition-delay: .1s;
    z-index: 5;
    margin-bottom: 50px;
}
.top-services .title::after {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin-right: 20px;
    background-color: var(--primary);
    bottom: -30px;
    transform: translateX(-50%);
    left: 50%;
    transition: .5s;
}

.top-services .title:hover::after {
    bottom: -0;
    z-index: -1;
    width: 20px;
    height: 15px;
    background-color: var(--primary);
    animation: rit;
    animation-duration: .2s;
    animation-timing-function: linear;
    animation-delay: .2s;
    animation-fill-mode: forwards;
    border-radius: 10px;
    animation-iteration-count: 1;
}

.top-services .title:hover {
    color: var(--gold);
    z-index: 5;


}
@keyframes rit {
    0% {
    width: 0%;
    height: 100%;
    }
    100% {
    width: 100%;
    height: 100%;
    }
}


.services .top-services .container .card h3 {
    font-size: 30px;
    font-weight: bolder;
}
.services .top-services .container .card p {
    font-size: 20px;
    color: #000;
    font-weight: bold;
}

.services .content .container {
    display: grid;
    z-index: 1;
    margin-top: -50px;
    grid-template-columns: repeat(auto-fill , minmax(300px, 1fr));
    gap: 20px;
    align-items: center;
}
.services .content .container .card {
    box-shadow: 1px 1px 10px 5px #9c7c1b;
    border-radius: 30px;
    padding-bottom: 40px;
    z-index: 6;
    overflow: hidden;
    background-color: var(--light);
    text-align: center;
    transition: .3s;
}
.services .content .container .card:hover {
    translate: 0 -10px;
}
.services .content .container .card .img {
    width: 100%;
    border-radius: 30px 30px 0 0;
    height: 250px;
    overflow: hidden;
    z-index: 1;
    object-fit: cover;
    transition: .3s;
}

.services .content .container .card h3 {
    font-size: 22px;
    z-index: 1;
    padding: 5px 10px;
}
.services .content .container .card p {
    padding: 20px;
    padding-top: 10px;
    z-index: 1;
}
.services .content .container .card a {
    padding: 10px 40px;
    background-color: var(--gold);
    color: #fff;
    border-radius: 5px;
    transition: .3s;
}
.services .content .container .card a:hover {
    background-color: #000;
}
@media (max-width: 567px) {
    .services .top-services {
        padding: 20px 0 100px;
    }
    .top-services .title {
        font-size: 18px;
        letter-spacing: 1px;
        padding: 4px 20px;
    }
    .services .top-services .container .card h3 {
        font-size: 15px;
        padding-left: 10px;
        margin: 0 auto;
        text-align: center;
    }
    .services .top-services .container .card p {
        font-size: 14px;
    }
    .services .content .container {
        gap: 10px;
    }
    .services .content .container .card {
        border-radius: 20px;
        padding-bottom: 25px;
    }
    .services .content .container .card .img {
        height: 200px;
        border-radius: 20px 20px 0 0;
    }
    .services .content .container .card h3 {
        font-size: 15px;
        padding: 5px 0;
    }
    .services .content .container .card p {
        padding: 13px;
        padding-top: 5px;
    }
    .services .content .container .card a {
        padding: 5px 20px;
    }
}
/* end services */
/* start project */
.project {
    padding: 100px 0 0;

}
.project .container {
    position: relative;
    text-align: center;
}



.project .container h3 {
    font-size: 25px;
    font-weight: bolder;
    margin-bottom: 20px;
}
.project .container p {
    font-size: 18px;
    color: #454545;
}



.project .container .content-img .cart-end {
    align-items: center;
    width: 100%;
    margin: 100px 0;
}
.project .container .content-img .cart-end .title {
    font-size: 25px;
    position: relative;
    margin-bottom: 20px;
    font-weight: bolder;
    text-transform: capitalize;
    letter-spacing: 2px;
}
.project .container .content-img .cart-end .title::after {
    content: "";
    position: absolute;
    width: 150px;
    height: 3px;
    margin-right: 20px;
    background-color: var(--first-color);
    top: 50%;
    right: 100px;
}


.project .container .content-img .cart-end .cart-item {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 30px;
    overflow: hidden;
    cursor: pointer;
}
.project .container .content-img .cart-end .cart-item .item-img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
    cursor: pointer;
    overflow: hidden;
    transition: .3s;
    position: relative;
}
.project .container .content-img .cart-end .cart-item .item-img:hover {
    transform: scale(1.05);
    filter: grayscale(100%);
}
@media (max-width: 567px) {
    .project {
        padding: 50px 0 0;
    }
    .project .container h3 {
        font-size: 16px;
        padding-top: 20px;
    }
    .project .container p {
        font-size: 14px;
    }
    .project .container .content-img {
        margin-top: -50px;
    }
    .project .container .content-img .cart-end {
        align-items: center;
        width: 100%;
        margin: 100px 0;
    }
    .project .container .content-img .cart-end .cart-item {
        gap: 5px;
    }
}

/* end project */

/* start ActionSteps */
.ActionSteps {
    padding: 50px 0 100px;
    background-color: #F8FAFC;
}
.ActionSteps .container {
    position: relative;
}
.container .title {
    margin-bottom: 20px;
}
.ActionSteps .container .content-text {
    display: grid;
    gap: 50px;
    position: relative;
    z-index: 6;
    margin-top: 50px;
}
.ActionSteps .container .content-text::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 20px;
    width: 5px;
    height: calc(100% - 40px);
    background-color: var(--gold);
}
.ActionSteps .container .content-text .card {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    padding: 20px;
    gap: 80px;
    align-items: center;
    z-index: 5;
    text-align: center;
    position: relative;
}
.ActionSteps .container .content-text .card::after {
    content: "\f007"; 
    font-family: "Font Awesome 7 Free";
    font-weight: 900; 
    color: var(--gold);
    font-size: 20px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #F8FAFC;
    border-radius: 50%;
    border: 5px solid var(--gold);
    box-shadow: 0 0 10px 1px var(--gold);
}
.ActionSteps .container .content-text .carda::after {
    content: "\e55e"; 
    font-family: "Font Awesome 7 Free";
    font-weight: 900; 
}
.ActionSteps .container .content-text .cardb::after {
    content: "\e560"; 
    font-family: "Font Awesome 7 Free";
    font-weight: 900; 
}
.ActionSteps .container .content-text .cardc::after {
    content: "\f5e7"; 
    font-family: "Font Awesome 7 Free";
    font-weight: 900; 
}
.ActionSteps .container .content-text .cardd::after {
    content: "\e55d"; 
    font-family: "Font Awesome 7 Free";
    font-weight: 900; 
}
.ActionSteps .container .content-text .carde::after {
    content: "\f863"; 
    font-family: "Font Awesome 7 Free";
    font-weight: 900; 
}
.ActionSteps .container .content-text .cardf::after {
    content: "\e69a"; 
    font-family: "Font Awesome 7 Free";
    font-weight: 900; 
}
.ActionSteps .container .content-text .card-text {
    background-color: var(--light);
    padding: 20px 30px;
    box-shadow: 1px 1px 8px 3px #99999953;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: self-start;
}
.ActionSteps .container .content-text .cardl {
    direction: ltr;
}
.ActionSteps .container .content-text .cardl .card-text {
    direction: rtl;
}
@media (max-width: 992px) {
    .ActionSteps .container .content-text::after {
        right: -25px;
    }
    .ActionSteps .container .content-text .cardl::after,
    .ActionSteps .container .content-text .card::after {
        right: -50px;
        transform: translateY(-50%);
        
    }
        .ActionSteps .container .content-text .cardl {
        direction: rtl;
    }
        .ActionSteps .container .content-text {
        gap: 10px;
        justify-items: end;
    }
    .ActionSteps .container .content-text .card {
        grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
        width: 80%;
    }
    .ActionSteps .container .content-text::after{
        display: none;
    }
}
@media (max-width: 768px) {
    .ActionSteps .container .content-text {
        gap: 10px;
        justify-items: end;
    }
    .ActionSteps .container .content-text .card {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
        width: 80%;
    }
}
@media (max-width: 567px) {
    .ActionSteps .container .content-text::after {
        content: "";
        right:  calc(10% - 10px);
        transform: translateX(-50%);
        display: block;
    }
    .ActionSteps .container .content-text .card::after {
        font-size: 13px;
        width: 30px;
        height: 30px;
        top: 50%;
        right: -38px;
        transform: translateY(-50%);
        background-color: #F8FAFC;
        border-radius: 50%;
        border: 4px solid var(--gold);
        box-shadow: 0 0 10px 1px var(--gold);
    }
    .ActionSteps .container .content-text .card-text {
        padding: 20px ;
        gap: 8px;
    }
    .ActionSteps .container .content-text {
        gap: 10px;
        justify-items: end;
    }
    .ActionSteps .container .content-text .card {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        width: 80%;
    }
}

.ActionSteps .container .content-text .card .card-text .sub {
    color: var(--dark);
    background-color: var(--gold);
    padding: 5px 10px;
    font-size: 14px;
    border-radius: 30px;
    font-weight: 800;
}
.ActionSteps .container .content-text .card .card-text .icon {
    color: var(--primary);
    font-size: 20px;
    font-weight: 800;
}
.ActionSteps .container .content-text .card .card-text .icon i {
    color: var(--gold);
    padding-left: 10px;
}
.ActionSteps .container .content-text .card .card-text .description {
    padding-bottom: 15px;
    font-size: 16px;
}

@media (max-width: 567px) {
    .ActionSteps {
    padding: 50px 0;
}
    .ActionSteps .container .content-text {
        gap: 10px;
    }
    .ActionSteps .container .content-text .card {
        padding: 10px;
        gap: 20px;
    }
    .ActionSteps .container .content-text .card-text {
        padding: 10px 15px;
        gap: 5px;
    }
    .ActionSteps .container .content-text .card .card-text .icon {
        font-size: 14px;
    }
    .ActionSteps .container .content-text .card .card-text .icon i {
        font-size: 13px;
    }
    .ActionSteps .container .content-text .card .card-text .description {
        padding-bottom: 0px;
        font-size: 12px;
    }
    .ActionSteps .container .content-text .card .card-text .sub {
        padding: 3px 8px;
        font-size: 12px;
        font-weight: 600;
    }
}
/* end ActionSteps */
/* start Notes */
.Notes {
    padding: 50px 0;
    background-color: #F8FAFC;
}
.Notes .container {
    position: relative;
}
.Notes .container .title {
    margin-bottom: 30px;
}
.Notes .container .card {
    display: grid;
    gap: 50px;
    position: relative;
    z-index: 6;
    margin-top: 50px;
    grid-template-columns: repeat(auto-fill , minmax(400px , 1fr));
}
.Notes .container .card .card-text {
    background-color: var(--light);
    padding: 20px 30px;
    box-shadow: 1px 1px 8px 3px #99999953;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: self-start;
}
.Notes .container .card .card-text h2 {
    font-size: 20px;
    font-weight: 900;
    color: var(--primary);
}
.Notes .container .card .card-text h3 {
    font-size: 17px;
    font-weight: 700;
    color: var(--gold);
}
.Notes .container .card .card-text h4 {
    font-size: 16px;
    font-weight: 700;
    color: #545454;
}
.Notes .container .card .card-text p {
    font-size: 16px;
    font-weight: 700;
    color: #999;
}
.Notes .container .card .card-text ul {
    display: flex;
    flex-direction: column;
    color: #999;
    font-weight: bold;
    font-size: 16px;
    padding-right: 40px;
}
@media (max-width: 567px) {
    .Notes {
        padding: 20px 0;
    }
    .Notes .container .card {
        gap: 10px;
        grid-template-columns: repeat(auto-fill , minmax(250px , 1fr));
    }
    .Notes .container .card .card-text {
        padding: 10px 15px;
        gap: 5px;
    }
    .Notes .container .card .card-text h2 {
        font-size: 14px;
    }
    .Notes .container .card .card-text h3 {
        font-size: 13px;
    }
    .Notes .container .card .card-text h4 {
        font-size: 13px;
    }
    .Notes .container .card .card-text p {
        font-size: 12px;
    }
    .Notes .container .card .card-text ul {
        font-size: 12px;
    }
    .ActionSteps .container .title,
    .Notes .container .title {
        font-size: 14px;
    }
}
/* end Notes */


/* start footer  */
footer {
    background-color: #000;
    padding-top: 40px;
}
footer .container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #fff;
}
footer .container .logo {
    width: 50%;
    text-align: center;
    margin-bottom: 50px;
}
footer .container .logo img {
    width: 50%;
    border-radius: 20px 0 20px 0;
}
footer .container p {
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 300;
    margin-bottom: 30px;
}
footer .container .social-media {
    display: flex;
    align-items: center;
    gap: 10px;
}
footer .container .social-media a {
    color: #fff;
    transition: .3s;
}
footer .container .nav a:hover,
footer .container .social-media a:hover {
    color: var(--therd-color);
}
footer .container .nav {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px 0 100px;
}
footer .container .nav a {
    color: #fff;
    transition: .3s;
}


footer .foot-end {
    
    padding: 20px;
    text-align: center;
    border-top: 1px solid #b9b9b961;
}
footer .foot-end h3 .logo {
    color: var(--gold);
    transition: .3s;
}

footer .foot-end h3 .design {
    color: var(--gold);
}
footer .foot-end h3 .logo:hover,
footer .foot-end h3 .design:hover {
    color: #9c7c1b;
}
footer .foot-end h3 {
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
}
@media (max-width: 567px) {
    footer .container .logo {
        margin-bottom: 30px;
    }
    footer .container p {
        margin-bottom: 20px;
    }
    footer .container .nav {
        gap: 10px;
        font-size: 13px;
        padding: 10px 0 50px;
    }
    footer .foot-end h3 .logo {
        font-size: 12px;
    }
    footer .foot-end h3 .design {
        font-size: 12px;
    }
        footer .foot-end h3 {
        font-size: 13px;
    }
}
/* end footer  */
